aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/sync-translations.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/sync-translations.sh b/scripts/sync-translations.sh
index 7256f6e..e866dbb 100755
--- a/scripts/sync-translations.sh
+++ b/scripts/sync-translations.sh
@@ -9,7 +9,7 @@ set -x
./scripts/apply-translations.sh
if [[ "${1:-}" = '--check' ]]; then
- git diff --quiet || {
+ git diff --quiet -- '!scripts/' || {
echo 'Translations are out of sync'
exit 1
}